Subject: [os2genau_digest] No. 426
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 19 Aug 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 18 August 2002
 Number  426
**************************************************

Subjects for today
 
1  Re: [os2genau] CDR Burner??? : Gavin Miller" <drumextreme at impulse dot net dot au>
2  Re: [os2genau] CDR Burner??? : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re: [os2genau] CDR Burner??? : Gavin Miller" <drumextreme at impulse dot net dot au>
4  Re: [os2genau] CDR Burner??? : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re: [os2genau] CDR Burner??? : Gavin Miller" <drumextreme at impulse dot net dot au>
6  Re: [os2genau] CDR Burner??? : bob <bob at fots dot org dot au>
7  Re: [os2genau] CDR Burner : Kev Downes <kdownes at iinet dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 18 Aug 2002 09:07:54 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] CDR Burner???

Hi Ian,

>One more thing, there are two different CDRecord/2 binaries, make sure
>you get the CDRecord from the same page as Audio/data WPS, I
>got caught with this :-)

What happened?
I get a Syntax Error in DrREXX when I try to decode MP3's.

Cheers
G

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 18 Aug 2002 10:01:12 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] CDR Burner???

Hmm, anyone know what DrRexx is ?  Is it the equivalent of Dr Watson under Windoze ??
I suspect the front end is written in some sort of GUI Rexx - VisproRexx, VXREXX or
something.

Sounds like it might be looking for a DLL it can't find - check in the INF file that
you have installed all the pre-reqs (there are quite a few as I remember).

Cheers/2

Ed.

Gavin Miller wrote:

> Hi Ian,
>
> >One more thing, there are two different CDRecord/2 binaries, make sure
> >you get the CDRecord from the same page as Audio/data WPS, I
> >got caught with this :-)
>
> What happened?
> I get a Syntax Error in DrREXX when I try to decode MP3's.
>
> Cheers
> G
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 18 Aug 2002 10:00:18 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] CDR Burner???

I went back to version 0.51and the problem has dissapeared and all is working 
beautifully.  Must be something with V0.52, or maybe the download was slightly 
corrupted.

Cheers
G

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 18 Aug 2002 10:07:38 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] CDR Burner???

Please send a report to the developer - sounds like a code flaw.

Ed.

Gavin Miller wrote:

> I went back to version 0.51and the problem has dissapeared and all is working
> beautifully.  Must be something with V0.52, or maybe the download was slightly
> corrupted.
>
> Cheers
> G
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 18 Aug 2002 10:07:12 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] CDR Burner???

Am doing that right now :-)

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  18 Aug 2002 10:44:25 +0800
From:  bob <bob at fots dot org dot au>
Subject:  Re: [os2genau] CDR Burner???

On Sun, 2002-08-18 at 08:01, Ed Durrant wrote:
> Hmm, anyone know what DrRexx is ?  Is it the equivalent of Dr Watson under Windoze ??
> I suspect the front end is written in some sort of GUI Rexx - VisproRexx, VXREXX or
> something.

DrRexx is a part of DrDialogue REXX GUI builder 
 
> Sounds like it might be looking for a DLL it can't find - check in the INF file that
> you have installed all the pre-reqs (there are quite a few as I remember).

Sounds like one of the DrRexx required dlls is missing. You can get the
whole shooting match of DrDialogue at 
http://hobbes.nmsu.edu/pub/os2/dev/rexx/drdialog.zip
if the dlls aren't available elsewhere.

HTH

> Cheers/2
> 
> Ed.

-- 
bob
Cave canem...te necet lingendo.

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 18 Aug 2002 15:44:37 +0900
From:  Kev Downes <kdownes at iinet dot net dot au>
Subject:  Re: [os2genau] CDR Burner

In <200208170755.g7H7tTp19614 at mail.impulse dot net dot au>, on 08/17/2002 
   at 05:59 PM, "Gavin Miller" <drumextreme at impulse dot net dot au> said:

>Hi Ed,

>>On copying CDs I think the conclusion was either to copy to disk and then write to cd 
>as
>>two separate actions or to install Tonigy (which shows the CD as an ISO image) and 
>then
>>simply write that to the CDR somehow.
>>
>>Ed.
>>
>Will this method copy mixed audio/data CD's properly or would
>Multisession burns be  better?

I use a Sony CRX175E (I 'spose it's about the same) with RSJv3.57 (the
version bundled with eCS) and have no problems of any sort doing CD to CD
copies.

Cheers
Kev Downes

> 

=========================
Kev Downes <kdownes at iinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------